Bug 208589 - [PATCH] www/node012: update to 0.12.13
Summary: [PATCH] www/node012: update to 0.12.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-04-06 19:16 UTC by Bradley T. Hughes
Modified: 2016-04-11 10:00 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+


Attachments
patch from a git commit, apply with patch -p1 (980 bytes, application/mbox)
2016-04-06 19:16 UTC, Bradley T. Hughes
no flags Details
poudriere testport log (235.05 KB, text/plain)
2016-04-06 19:17 UTC, Bradley T. Hughes
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2016-04-06 19:16:20 UTC
Created attachment 169049 [details]
patch from a git commit, apply with patch -p1

Update to the latest upstream 0.12.* LTS release.
Comment 1 Bradley T. Hughes freebsd_committer 2016-04-06 19:17:22 UTC
Created attachment 169050 [details]
poudriere testport log

Truncated poudriere testport log. I removed some of the make output from the log using:

$ grep -vE '^  (cc|c\+\+)' node012-0.12.13.log > node012-0.12.13-truncated.log
Comment 2 Kurt Jaeger freebsd_committer 2016-04-10 18:53:50 UTC
Testbuilds are all fine.
Comment 3 commit-hook freebsd_committer 2016-04-11 09:59:20 UTC
A commit references this bug:

Author: pi
Date: Mon Apr 11 09:59:10 UTC 2016
New revision: 413007
URL: https://svnweb.freebsd.org/changeset/ports/413007

Log:
  www/node012: 0.12.9 -> 0.12.13

  - lots of small fixes
  - submitter becomes maintainer

  PR:             208589
  Submitted by:   Bradley T. Hughes <bradleythughes@fastmail.fm>
  Approved by:    Daniel Lin <linpct@gmail.com> (maintainer)

Changes:
  head/www/node012/Makefile
  head/www/node012/distinfo
Comment 4 Kurt Jaeger freebsd_committer 2016-04-11 10:00:59 UTC
Committed, thanks!